/*
* Cache van main.style.css
* Created: 2017-09-06 15:13:21
*/

/*
* $Author: sjors $
* $LastChangedDate: 2006-07-05 13:58:04 +0200 (wo, 05 jul 2006) $
* $Id: main.style.css 18 2006-07-05 11:58:04Z sjors $
* $Rev: 18 $
*/

/* Style reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/* End style reset */

.clear {clear: both;}
strong {font-weight: bold;}
em {font-style: italic;}
.hidden {display: none;}
.error {color: red;}


html, body {
	height: 100%;
}
body, th, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
div#container {
	width: 955px;
	min-height: 100%;
	_height: 100%;
	margin: 0 auto -30px auto;
	position: relative;
	background-image: url(/images/interface/double_line.gif);
	background-position: 197px 0;
	background-repeat: repeat-y;
}
body.home div#container {
	background-image: url(/images/interface/line_vertical.gif);
}
div#headerspacer {
	height: 151px;
}
div.pfloatleft {
	float: left;
	margin-bottom: 5px;
}
div.pfloatleft p {
	display: inline;
}
h1 {
	font-weight: bold;
	font-size: 16px; 
	line-height: 18px;
	color: #faa451;
	margin-bottom: 10px;	
}
h2 {
	font-size: 16px; 
	line-height: 18px;
	color: #faa451;
	margin-bottom: 10px;
}
h2.line {
	height: 30px;
	padding-left: 18px;
	background-image: url(/images/interface/topsubmenu.gif);
	background-repeat: no-repeat;
}
h2.sifr {
	margin-top: 0;
	height: 30px;
	font-size: 10px;
}
h3 {
	font-size: 14px; 
	line-height: 16px;
	color: #939395;
	margin-top: 5px;
}
h3.leftcolumn{
	font-size: 11px;
	line-height: 11px;
	color: #ffa348;
	padding: 10px 12px;
}
div.column_left h3.first{
	padding-top: 0px;
}
h4 {
	font-size: 16px; 
	line-height: 18px;
	color: #faa451;
	margin-top: 5px;
	margin-bottom: 10px;
}
h5 {
	font-size: 14px; 
	line-height: 16px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
sup {font-size: smaller; vertical-align: super;}
p {
	color: #939395;
	margin-bottom: 10px;
}
p.white {
	color: #ffffff;
}
p.float {
	float: left;
}
p.date {
	font-size: 9px;
	margin-top: 5px;
	margin-bottom: 0;
}
p.filesize {
	font-size: 11px;
	line-height: 12px;	
}
a {
	color: #faa451;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.arrow {
	text-decoration: none !important;
}
a.linksmall {
	font-size: 9px;
}
div#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
div#headerbg {
	height: 120px;
	background-image: url(/images/interface/header.jpg);
	background-position: 197px 0;
	background-repeat: no-repeat;
	position: relative;
	width: 955px;
	margin: 0 auto; 
}
img.logo {
	position: absolute;
	top: 40px;
	left: 0;
}
ul#supernav {
	position: absolute;
	top: 0;
	right: 10px;
}
ul#supernav li {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	margin: 0 2px;
	float: left;
	text-transform: lowercase;
}
ul#supernav li a {
	color: #000000;
	text-decoration: none;
}
ul#supernav li a:hover {
	text-decoration: underline;
}
div.column_left {
	width: 185px;
	padding: 0 6px;
	margin-top: 30px;
	float: left;
}
img.floatleft {
	float: left;
}

ul#itemsleft {
	margin: 0;
	list-style: none;
}
ul#itemsleft li {
	font-size: 10px;
	line-height: 12px;
	margin-bottom: 5px;
	padding-left: 9px;
}
ul#itemsleft li img {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 10px;
}


div#slimcalc{
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	left: 5px;
	position: absolute;
	top: -100px;
	width: 185px;
}

/* menu */
div#menucontainer {
	width: 955px;
	margin: 0 auto;
	height: 30px;
	position: relative;
	background:#faa451;
}

div#crh {
	width:113px;
	height:27px;
	margin-left:5px;
	margin-top:2px;
	border:0px;
	float:left;
}

ul#menu {
	margin: 0;
	list-style: none;
	padding-left: 197px;
}
ul#menu li {
	float: left;
	text-indent: -200px;
	overflow: hidden;
}
ul#menu li a {
	height: 30px;
	display: block;
}
ul#menu li#home a {
	width: 125px;
	background-position: 0 0;
}
ul#menu li#organisatie a {
	width: 181px;
	background-position: -125px 0;
}
ul#menu li#projecten a {
	width: 167px;
	background-position: -306px 0;
}
ul#menu li#support a {
	width: 149px;
	background-position: -473px 0;
}
ul#menu li#nieuws a {
	width: 136px;
	background-position: -622px 0;
}
ul#menu li#home a:hover, ul#menu li#home.current a, ul#menu li#home:hover a {
	background-position: 0 -30px;
}
ul#menu li#organisatie a:hover, ul#menu li#organisatie.current a, ul#menu li#organisatie:hover a {
	background-position: -125px -30px;
}
ul#menu li#projecten a:hover, ul#menu li#projecten.current a, ul#menu li#projecten:hover a {
	background-position: -306px -30px;
}
ul#menu li#support a:hover, ul#menu li#support.current a, ul#menu li#support:hover a {
	background-position: -473px -30px;
}
ul#menu li#nieuws a:hover, ul#menu li#nieuws.current a, ul#menu li#nieuws:hover a {
	background-position: -622px -30px;
}

/* -------- */

ul#menu li ul {
	margin-left: -1px;
	position: absolute;
	width: auto;
	border-top: solid #ffffff 1px;
	display: none;
}
ul#menu li#nieuws ul {
 	right: -1px;
}
ul#menu ul li {
	font-size: 10px;
	line-height: 25px;
	text-transform: uppercase;
	text-indent: 0;
	background-color: #939395;
	border: 1px solid #ffffff;
	border-top: none;
	float: none;
}
ul#menu li ul li a {
	height: 25px;
	width: 178px;
	background-image: none !important;
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
	display: block;
}
ul#menu ul li a:hover, ul#menu ul li.current a {
	background-color: #faa451;
	font-weight: normal;
}
ul#menu li:hover ul, body.js ul#menu li ul {
   display:block;
}

/* end menu */

/* submenu */
div#submenu {
	z-index: 2;
	position: relative;
}
div#submenu ul, div#submenu_special ul {
	width: 185px;
	margin-bottom: 20px;
	float: left;
}
div#submenu ul {
	background-image: url(/images/interface/topsubmenu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 93px;
	padding-top: 30px;
}
div#submenu ul li, div#submenu_special ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	margin: 5px 0;
}
div#submenu ul li a, div#submenu_special ul li a {
	color: #999999;
	width: 185px;
	display: block;
}
div#submenu ul li a:hover, div#submenu_special ul li a:hover {
	color: #faa451;
	text-decoration: none;
}

/* ----------- */

div#submenu ul li ul {
	position: absolute;
	left: 191px;
	width: 200px;
	border-top: solid #ffffff 1px;
	display: none;
	margin-top: -32px;
}
div#submenu ul ul li {
	font-size: 10px;
	line-height: 30px;
	text-transform: uppercase;
	text-indent: 0;
	background-color: #939395;
	border: 1px solid #ffffff;
	border-top: none;
}
div#submenu ul li ul li a {
	height: 30px !important;
	width: 178px;
	background-image: none !important;
	padding: 0 10px;
	color: #ffffff;
	text-decoration: none;
}
div#submenu ul li.current ul li.current a {
	background-color: #faa451;
	font-weight: normal;
}
div#submenu ul li:hover ul, body.js div#submenu ul li ul {
   display:block;
}

div#submenu_special ul li.current {
	display: none;
}
div#submenu_special div.mainitems li a {
	color: #faa451;
}
div#submenu_special div.subitems ul {
	margin-left: 20px;
}
div#submenu_special h3 {
	font-size: 16px;
	margin: 0 0 5px 0;
	color: #faa451;
}
div#submenu_special h3 a:hover {
	text-decoration: none;
}
/* end submenu */

/* Forms */
select, input {
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #939395;
	border: 1px solid #939395;
}
input.submit {
	color: #faa451;
	width: auto;
	border: none;
	background-color: #ffffff;
}
/* Forms */

/* Expanding list */
ul.expandinglist {
	margin: 0 !important;
	list-style: none !important;
}
ul.expandinglist li {
	border: 1px solid #939395;
	margin-bottom: 1px;
}
ul.expandinglist li.open {
	border-color: #faa541;
}
ul.expandinglist li h2 {
	margin-bottom: 0;
	font-size: 12px;
	line-height: 15px;
}
ul.expandinglist li h2 a {
	text-decoration: none;
	background-color: #939395;
	padding: 5px;
	display: block;
	color: #ffffff;
}
ul.expandinglist li h2 a:hover, ul.expandinglist li.open h2 a {
	background-color: #faa541;
}
ul.expandinglist div.details div {
	padding: 5px 5px 1px 5px;
}
/* Expanding list */

div#center {
	width: 563px;
	float: left;
	padding: 0px 4px;
}
div#center_home {
	width: 744px;
	float: left;
	padding: 0px 0px 0px 10px;
}
div#breadcrumb {
	float: left;
	width: 750px;
}
div#breadcrumbtrail {
	width: 556px;
	height: 30px;
	padding-left: 10px;
	float: left;
}
div#breadcrumbtrail a, div#breadcrumbtrail p {
	font-size: 11px;
	line-height: 30px;
	color: #999999;
	text-decoration: none;
}
div#breadcrumbtrail a:hover {
	color: #999999;
	text-decoration: underline;
}
img.thumb_home {
	width: 180px;
	height: 180px;
	margin-right: 9px;
	margin-bottom: 9px;
	float: left;
}
div.paragraph {
	width: 571px;
	clear: both;
}
div.column {
	width: 275px;
	padding: 0 5px;
	float: left;
}
div.column_wide {
	width: 553px;
	padding: 0 5px;
	float: left;
}
div.column img.thumb {
	width: 86px;
	margin-right: 5px;
	float: left;
}
img.projects {
	margin-left: -4px;
}
img.column_right {
	width: 181px;
	height: 400px;
	margin-top: 30px;
	margin-left: 6px;
}
div.projects_row {
	width: 275px;
}
div.projects_col {
	width: 100%;
	margin-right: 5px;
	float: left;
	margin-bottom: 15px;
}

div.projects_col img{
	 float: left;
	 padding-right: 10px;
}

div.projects_row img {
	float: left;
	margin-right: 5px;
}
div#imgwide_col {
	width: 130px;
	margin-right: 5px;
	float: left; 
}
div#imgwide {
	width: 426px;
	float: left;
}
div.item {
	width: 137px;
	margin-left: 5px;
	margin-bottom: 5px;
	float: left;
}
img.preview {
	border: 1px solid #CCCCCC;
}
div.meta {
	font-size: 10px;
	color: #939395;
	margin-top: -10px;
	margin-bottom: 10px;
}

div.meta a{
	color: #939395;
	text-decoration: underline;
}
hr {
	border: 0;
	border-bottom: 1px dashed #faa451;
}
/*div.paragraph div.column {
	width: 186px;
	margin-top: 20px;
	float: left;
}*/
div#center_large {
	width: 758px;
	float: left;
}
div#center_large div.paragraph {
	float: none;
	width: auto;
}
div.paragraph div.item_center {
	margin-top: 10px;
	margin-bottom: 5px;
}
div.paragraph div.item_center img {
	float: left;
	margin-right: 10px;
	margin-bottom: 40px;
	border: 1px solid #939395;
}
div#center_large div.paragraph div.row_large {
	height: 54px;
	margin: 20px 0;	
}
div#center_large div.paragraph div.row_large div.item {
	width: 181px;
	padding-right: 5px;
	float: left;
}
div#center_large div.paragraph div.row_large div.item img {
	margin-right: 5px;
	float: left;
}
div#center ul {
	list-style: disc;
	color: #939395;
	margin-bottom: 10px;
	margin-left: 12px;
}
div#sitemap {
	margin-bottom: 10px;
	margin-left: 10px;
}
div#sitemap ul {
	list-style: disc;
	color: #939395;
	margin: 0;
	margin-left: 12px;
}
div#center table {
	font-size: 11px;
	display: table;
	border: 1px solid #939395;
	border-collapse: collapse;
	margin-bottom: 10px;
}
div#center table th {
	width: 125px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 2px 10px;
	background-color: #faa451;
	border: 1px solid #939395;
}
div#center table th.sub {
	color: #939395;
	background-color: #ffe3c8;
	text-transform: none;
	text-align: left;
}
div#center table td {
	width: 125px;
	color: #939395;
	padding: 2px 10px;
	border: 1px solid #939395;
	text-align: center;
}
div.column_right {
	width: 181px;
	padding-left: 6px;
	border-bottom: dashed #faa451 1px;
	float: left;
}
div.column_right_noline {
	border: none;
}
div.column_right div.thumbs img {
	width: 40px;
	margin-right: 5px;
	margin-bottom: 10px;
	float: left;
}
div.column_right div.thumbs_large {
	position: relative;
	overflow: hidden;
	width: 180px;
	height: 93px;
	margin-bottom: 5px;
}
div.column_right div.thumbs_large img {
	float: left;
}
div.column_right a.link_large {
	font-size: 12px;
	font-weight: bold;
	color: #faa451;
	text-transform: uppercase;
	text-decoration: none;
}
div.column_right a:hover.link_large {
	text-decoration: underline;
}
div#footer {
	width: 955px;
	height: 30px;
	margin: 0 auto;
	background-color: #999999;
	background-image: url(/images/interface/footerback.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	clear: both;
	position: relative;
}
div#footerspacer {
	height: 30px;
	clear: both;
}
ul#footernav {
	position: absolute;
	top: 5px;
	left: 5px;
	color: #ffffff;
}
ul#footernav li {
	font-size: 10px;
	margin: 0 2px;
	float: left;
	text-transform: lowercase;
}
ul#footernav li a {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
ul#footernav li a:hover {
	color: #ffffff;
	text-decoration: underline;
}

/* Home */
div#home_textcolumn{
	padding-right: 20px;
	width: 355px;
	float: left;
}

div#home_textcolumn ul li ul{
	background-color: #ffffff;
	color: #7c7c7c;
	padding: 5px 0px;
	margin-bottom: 10px;
}

div#home_textcolumn ul li ul li{
	padding: 0px 10px;
	list-style-type: disc;
	list-style-position: inside;
}

div#home_textcolumn ul li.over ul{
	background-color: #fff6ec;
}

ul.quicklinks li a{
	border-bottom: 1px solid #999999;
	display: block;
	height: 25px;
	padding-bottom: 1px;
}

div#home_buttons, div#home_news{

}

div#home_news img.rss{
	float: right;
}

div#home_newscontent{
	
	border-top: 1px solid #ffa348;
	border-bottom: 1px solid #ffa348;
	margin-bottom: 20px;
	overflow: hidden;
	position: relative;
	display: block;
}

div#home_newscontent ul li{
	clear: left;
}

div#home_newscontent ul li span.date{
	color: #ffa247;
	float: left;
	font-size: 10px;
	font-family: "arial";
	text-transform: uppercase;
}

div#home_newscontent ul li h3{
	margin: 0px 0px 0px 75px;
}

div#home_newscontent ul li h3 a{
	color: #8a8a8a;
	font-size: 11px;
	font-family: "arial";
	font-weight: bold;
	text-decoration: none;
}

div#home_newscontent ul li h3 a:hover{
	text-decoration: underline;
}


div#home_news h2{
	font-weight: bold;
	font-size: 14px;
	margin: 0px 0px 2px 0px;
	padding: 0;
}

div#home_buttons a{
	display: block;
	float: left;
	height: 50px;
	width: 170px;
	margin-right: 10px;
}

ul.quicklinks li a.kantoren{
	background-position: 0px 0px;
	border-color: #999999;
}

ul.quicklinks li a.kantoren:hover, ul.quicklinks li.over a.kantoren{
	background-position: 0px 26px;
	border-color: #ffa348;
}

ul.quicklinks li a.appartementen{
	background-position: 0px 0px;
	border-color: #999999;
}

ul.quicklinks li a.appartementen:hover, ul.quicklinks li.over a.appartementen{
	background-position: 0px 26px;
	border-color: #ffa348;
}

ul.quicklinks li a.wozoco{
	background-position: 0px 0px;
	border-color: #999999;
}

ul.quicklinks li a.wozoco:hover, ul.quicklinks li.over a.wozoco{
	background-position: 0px 26px;
	border-color: #ffa348;
}

a.leftcolumn-button{
	background-position: 0px 0px;
	display: block;
	height: 32px;
	width: 180px;
}

a.leftcolumn-button:hover{
	background-position: 0px 32px;
}

/* Home */

ul#applications_list {
	margin: 0;
	list-style: none;
}
ul#applications_list a {
	width: 181px;
	height: 81px;
	margin: 0 2px 2px 2px;
	text-indent: -200px;
	overflow: hidden;
	display: block;
	float: left;
}
ul#applications_list li#al_kantoren           a       {background-position:    0      0;}
ul#applications_list li#al_woonzorgcomplexen  a       {background-position:    0  -81px;}
ul#applications_list li#al_appartementen      a       {background-position:    0 -162px;}
ul#applications_list li#al_bestaandefundering a       {background-position:    0 -243px;}
ul#applications_list li#al_kantoren           a:hover {background-position:   -181px  0;}
ul#applications_list li#al_woonzorgcomplexen  a:hover {background-position:   -181px -81px;}
ul#applications_list li#al_appartementen      a:hover {background-position:   -181px -162px;}
ul#applications_list li#al_bestaandefundering a:hover {background-position:   -181px -243px;}

/* Quicklinks right */
div#quicklinks_right a {
	width: 180px;
	height: 93px;
	margin-bottom: 5px;
	background-position: 0 0;
	text-indent: -200px;
	overflow: hidden;
	display: block;
	float: left;
}
div#quicklinks_right a:hover {
	background-position: 0 -93px;
}
/* Quicklinks right */

div.imageswitch a.current, div.imageswitch-wide a.current {
	display: none;
}
div.imageswitch-wide-thumbs {
	width: 105px;
	float: left;
	margin-left: 5px;
}

div.spacer {
	padding-left: 5px;
	padding-right: 5px;
}
div#columnright {
	padding-left: 5px;
	float: left;
	width: 182px;
	overflow: hidden;
}
div#columnright div.projects_col {
	float: none;
	margin-bottom: 8px;
	width: auto;
}
div#columnright div.projects_col h3 {
	margin-top: 0;
	font-size: 12px;
	font-weight: normal;
}

div.newsitem img.news-image {
	float: left;
	margin-right: 5px;
}
div.newsitem div.news-content {
	float: left;
}
div.news-content p {
	margin: 0px;
}
div.news-content div.meta {
	margin-top: 0px;
}

div.newsIntroText {
	padding: 0px 30px;
}

div.newsIntroText span.posteddate{
	color:#FAA451;
	float: left;
	margin-right: 5px;
}

/* Principe/productdetails */
ul.prinsproddetails {
	margin: 0 !important;
	list-style: none !important;
}
li.principedetails, li.productdetails {
	background-repeat: no-repeat;
	padding-left: 5px;
}
li.principedetails {
	background-image: url(/images/interface/principedetails.png);
	background-position: 0 0;
	padding-left: 180px;
}
li.productdetails {
	background-image: url(/images/interface/productdetails.png);
	background-position: 255px 20px;
	margin: 20px 0 10px -10px;
}
li.principedetails div, li.productdetails div {
	position: relative;
	padding: 0 10px;
}
li.principedetails div {
	height: 220px;
}
li.productdetails div {
	width: 220px;
	height: 165px;
}

li.principedetails ul {
	margin: 5px 0 0 0 !important;
	list-style: none !important;
}
li.productdetails ul {
	position: absolute;
	bottom: 0;
	margin: 0 !important;
	list-style: none !important;
}
li.productdetails li {
	float: left;
	margin-right: 5px;
	color: #faa451;
}
ul.prinsproddetails a {
	text-decoration: underline;
}
ul.prinsproddetails a:hover {
	text-decoration: none;
}
ul#productdetails_dl {
	position: absolute;
	margin: 0;
	list-style: none;
	display: none;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	border-top: 0;
	top: 0;
	left: 0;
}
ul#productdetails_dl li {
	border-top: 1px solid #ffffff;
}
ul#productdetails_dl li a {
	padding: 4px 10px;
	background-color: #85878a;
	color: #ffffff;
	display: block;
	white-space: nowrap;
	font-weight: bold;
}
ul#productdetails_dl li a:hover {
	background-color: #faa451;
	color: #ffffff;
	text-decoration: none;
}
/* /Principe/productdetails */

/*  LinkedIn  */
p.linkedin {
	display: none;
}
#footer div.linkedin {
	float: right;
    margin-right: 3px;
    margin-top: 5px;
}
/*  LinkedIn  */

/* WYMeditor */
/* Afb: Omloop rechts */
img.floatleft /* img */ {
  /* border-right: 2px dashed blue; */
	float: left;
	margin: 5px 5px 5px 0px;
}
/* Afb: Omloop links */
img.floatright /* img */ {
  /* border-left: 2px dashed blue; */
	float: right;
	margin: 5px 0px 5px 5px;
}
/* Tekst rechts uitlijnen */
p.alignright /* p */ {
  /* text-align: right; */
	text-align: right;
}
/* Tekst uitvullen */
p.alignjustify /* p */ {
  /* text-align: justify; */
	text-align: justify;
}
/* LinkedIn Follow Button */
p.linkedin /* p */ {
  /* background: #BEE2F0; border: 1px solid #2891C5 */
	border: 1px solid #2891C5;
}
/* /WYMeditor */


ul#languages{
	position:absolute;
    right:90px;
    top:2px;
}

ul#languages li{
	float: left;
	padding: 0px 2px;
}